| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Member Functions

# Tp::PendingComposite Class Reference

`#include </home/andrunko/work/telepathy/telepathy-qt4/TelepathyQt4/simple-pending-operations.h>`

Inherits Tp::PendingOperation.

List of all members.

## Public Member Functions

- PendingComposite (const QList< PendingOperation * > &operations, QObject *parent)
- PendingComposite (const QList< PendingOperation * > &operations, bool failOnFirstError, QObject *parent)
- ~PendingComposite ()

## Constructor & Destructor Documentation

Tp::PendingComposite::PendingComposite | ( | const QList< PendingOperation * > & | operations,
|  | QObject * | parent |
| ) |  |  |

Tp::PendingComposite::PendingComposite | ( | const QList< PendingOperation * > & | operations,
|  | bool | failOnFirstError,
|  | QObject * | parent |
| ) |  |  |

Tp::PendingComposite::~PendingComposite | ( |  | ) |